# Generated by abuild 3.17.0_rc2-r0
# using fakeroot version 1.37.2
pkgname = nodejs-current
pkgver = 26.3.0-r0
pkgdesc = JavaScript runtime built on V8 engine - current stable version
url = https://nodejs.org/
builddate = 1780568716
packager = Buildozer <alpine-devel@lists.alpinelinux.org>
size = 71100096
arch = aarch64
origin = nodejs-current
commit = 8ac4e42b7af650b95e34a0ccb7c6d974f55ae806
maintainer = Patrycja Rosa <alpine@ptrcnull.me>
provider_priority = 10
license = MIT
replaces = nodejs
replaces = nodejs-lts
depend = ca-certificates
provides = nodejs
# automatically detected:
provides = cmd:node=26.3.0-r0
depend = so:libbrotlidec.so.1
depend = so:libbrotlienc.so.1
depend = so:libc.musl-aarch64.so.1
depend = so:libcares.so.2
depend = so:libcrypto.so.3
depend = so:libgcc_s.so.1
depend = so:libicui18n.so.78
depend = so:libicuuc.so.78
depend = so:libnghttp2.so.14
depend = so:libssl.so.3
depend = so:libstdc++.so.6
depend = so:libuv.so.1
depend = so:libz.so.1
datahash = 08442577d4372df33f65aabf4d78122fff0720061bfae82808cdd23c0d7ea117
